Subject: Re: ls : fails with a long list
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 12 Mar 2003 20:35:33 -0000

>> Got two words for you: 'find' and 'xargs'... ;-)

Thank you. I guess I phrased myself badly. I wasn't saying "How do I do
this?" (I think ls -AlR gives me pretty well what I was after). I was saying
"Once I could do this. Now I can't. Does anybody know if anything has
altered recently? and can anybody explain the phenomenon?" Anyway, it seems
from an earlier response to be something bash-related, so I imagine for the
moment I am stuck with it. Thanks again. Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/